## wdq2wav 0.8.0

=== Makefile ===
base	:= wdq2wav

all: compile

clean:
	rm -f $(base) $(base).o

compile: wdq2wav

debug:
	g++ -Wall -g -I. $(base).cpp -o $(base)

wdq2wav.html: wdq2wav.1
	groff -man -Thtml wdq2wav.1 > wdq2wav.html

wdq2wav: wdq2wav.cpp wdq2wav.h
	g++ -Wall -DLINUX -O2 -I. $(base).cpp -o $(base)

install: compile
	install -m 0755 -o root -g root wdq2wav $(DESTDIR)/usr/bin
	install -m 0644 -o root -g root wdq2wav.1 $(DESTDIR)/usr/share/man/man1
