## wdq2wav 0.8.3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 all: compile
 
 clean:
-	rm -f $(base) $(base).o
+	@rm -f $(base) $(base).o $(base).exe *.~[0-9]~
 
 compile: wdq2wav
