## wdq2wav 0.9.0

=== debian/changelog ===
wdq2wav (0.9.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 03 Jul 2013 22:32:01 -0600

wdq2wav (0.8.3-2) unstable; urgency=low

  * Add ${misc:Depends} for debhelper

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Nov 2009 10:28:06 -0700

wdq2wav (0.8.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 06:32:35 -0600

wdq2wav (0.8.2-2) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
    Added Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 05:49:39 -0600

wdq2wav (0.8.2-1) unstable; urgency=low

  * Add stdlib.h (closes:511646)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 09 Feb 2009 02:50:44 -0700

wdq2wav (0.8.1-1) unstable; urgency=low

  * New upsgream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  8 Sep 2007 18:50:57 -0600

wdq2wav (0.8.0-2) unstable; urgency=low

  * New upstream URI

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 15:30:07 -0600

wdq2wav (0.8.0-1) unstable; urgency=low

  * Add support for 16-bit files, packed-files

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 11 Feb 2004 23:07:03 -0700

wdq2wav (0.7.3-1) unstable; urgency=low

  * Fix typo in man page

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  8 Mar 2003 01:46:04 -0700

wdq2wav (0.7.2-1) unstable; urgency=low

  * Invert the sense of -m and -z

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  3 Mar 2003 14:49:48 -0700

wdq2wav (0.7.1-1) unstable; urgency=low

  * Fix makefile so that html version of man page is no longer
  automatically built by compile target (closes: 183179) 

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  2 Mar 2003 19:08:58 -0700

wdq2wav (0.7.0-1) unstable; urgency=low

  * Invert the meaning of the -z option
  * Selection -m automatically sets -z

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 27 Feb 2003 21:12:55 -0700

wdq2wav (0.6.0-1) unstable; urgency=low

  * Add demeaning option

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 25 Feb 2003 11:13:55 -0700

wdq2wav (0.5.1-1) unstable; urgency=low

  * Avoid possible divide by 0

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 24 Feb 2003 05:36:33 -0700

wdq2wav (0.5.0-1) unstable; urgency=low

  * New upstream, add support for scaling while preserving zero point

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 24 Feb 2003 01:39:51 -0700

wdq2wav (0.4.0-1) unstable; urgency=low

  * Support for MSVC compilation.

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 11 Feb 2003 23:06:52 -0700

wdq2wav (0.3.1-1) unstable; urgency=low

  * Update manpage

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 22 Jan 2003 14:19:06 -0700

wdq2wav (0.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 22 Jan 2003 08:17:47 -0700

wdq2wav (0.2-1) unstable; urgency=low

  * New upstream 
  * Rewrite in C++
  * Add play function

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 20 Jan 2003 20:03:39 -0700

wdq2wav (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 20 Jan 2003 18:59:50 -0700
