=== debian/control ===
Source: wdq2wav
Section: contrib/utils
Priority: extra
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends: debhelper (>> 7.0.0)
Standards-Version: 3.9.4.0
Homepage: http://files.b9.com/wdq2wav/
Vcs-Git: git://git.b9.com/wdq2wav.git

Package: wdq2wav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Converts a WinDAQ channel to sound .wav file
 This program extracts a channel from a WinDAQ file and produces
 a .wav file that can be played. This is helpful when recording a
 chatter channel for a WinDAQ session with multiple A/D channels.
