## wdq2wav 1.0.0

=== debian/changelog ===
wdq2wav (1.0.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 05 Oct 2013 13:37:42 -0600
