=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/utils
 Priority: extra
 Maintainer: Kevin M. Rosenberg <kmr@debian.org>
-Build-Depends: debhelper (>> 7.0.0)
+Build-Depends: debhelper (>> 7.0.0), hardening-wrapper
 Standards-Version: 3.9.4.0
 Homepage: http://files.b9.com/wdq2wav/
 Vcs-Git: git://git.b9.com/wdq2wav.git
