=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,15 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
+
+export DEB_BUILD_HARDENING=1
+export DPKG_EXPORT_BUILDFLAGS=1
+export DEB_BUILD_MAINT_OPTIONS="hardening=+all" 
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
 
 configure: configure-stamp
 configure-stamp:
@@ -37,7 +46,7 @@
 	dh_prep
 	dh_installdirs
 	DPKG_EXPORT_BUILDFLAGS=1
-	env DEB_BUILD_MAINT_OPTIONS="hardening=+all" DPKG_EXPORT_BUILDFLAGS=1 CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" CPPFLAGS="$(shell dpkg-buildflags --get CPPFLAGS)" $(MAKE)
+	$(MAKE)
 	dh_install wdq2wav usr/bin
 
 binary-indep:
